label: Archivo
description: 'Todo el contenido, por mes.'
display:
  default:
    display_title: Máster
    display_options:
      title: 'Archivo mensual'
      exposed_form:
        options:
          submit_button: Aplicar
          reset_button_label: Restablecer
          exposed_sorts_label: 'Ordenar por'
          sort_asc_label: Asc
          sort_desc_label: Desc
      pager:
        options:
          expose:
            items_per_page_label: 'Elementos por página'
            items_per_page_options_all_label: '- Todo -'
            offset_label: Desplazamiento
          tags:
            previous: ‹‹
            next: ››
      arguments:
        created_year_month:
          title: '{{ arguments.created_year_month }}'
  block_1:
    display_title: Bloque
    display_options:
      arguments:
        created_year_month:
          title: '{{ arguments.created_year_month }}'
  page_1:
    display_title: Página
